/* Fix */
header .logo {
display: flex;
width: 50rem!important;
}
header .absolute-logo-relative .absolute-logo {
  right:0rem!important;
}
header .absolute-logo-relative .absolute-logo img {
  filter: grayscale(100%);
  opacity:0.15;
}
.mobile {
  display:none;
}
.btn.btn-primary.disabled {
  filter: grayscale(100%);
  opacity:0.15;
}
header .absolute-logo-relative .absolute-logo p {
  opacity:0.15;
}
header .absolute-logo-relative .absolute-logo {
  /* width:232px; */
}
.footer-content-partners {
  margin-bottom:40px;
}
.footer-content-partners-item img, .footer-content-media-item img {
  max-width: 70%;
  width: 70%;
  max-height: 8.5rem;
}
.footer .supporter-slider .supporter-slide {
  display: inline-block;
  margin-left: 20px;
}
.footer .supporter-slider div strong {
  font-size: 1.72rem;
  font-weight: 600;
}
.supporter-slide.wide {
  width:150px;
}
.supporter-slider,
.btn-single-symbol, .button-single-symbol,
.footer-content .btn-secondary,
.form-group.align-center
 {
   display: inline-flex;
   align-items: center;      /* wyrównanie pionowe wewnątrz */
   height: 100%;
}
.footer-content {
  display: flex;
  align-items: stretch;
}
footer .supporter-slide {
  width: auto;
  height: auto;
  display: flex;
  align-items: center;   /* wyśrodkowanie pionowe */
  justify-content: center; /* wyśrodkowanie poziome */
}
footer .supporter-slide.wide {
  width: 156px;
  padding-top:16px;
  text-align: center;
}
.footer-content-partners-item img.bagieniec {
  max-width: 40%;
  width: 40%;
  max-height: 8.5rem;
}
.footer-content-partners-item img.sobota {
  max-width: 100%;
  width: 100%;
  max-height: 8.5rem;
}
.footer .supporter-slide img {
  width: 50px;
  height: 50px;
}
.modal-content-left .image-content img{
  aspect-ratio: unset;
}
.about-ambasadros-content{
  /* align-items: flex-start; */
}
.about-ambasadros-content .ambasadors-profiles .ambasador-profile-image img{
  object-fit: cover;
  object-position: top;
}
.person-card p{
  top: 1.5rem;
  left: 1.5rem;
}

@media(max-width: 1080px){
  .only-desktop{
    display: none;
  }
  .mobile-tablet{
    display: block;
  }
}
@media(min-width: 1081px){
  .mobile-tablet{
    display: none;
  }
}
@media(min-width: 577px){
  .modal-content-left .image-content{
    aspect-ratio: 11/16;
  }
  .modal-content-left .image-content img{
    width: auto;
    height: 100%;
    object-fit: cover;
  }
}
@media(min-width: 860px){
  .modal-content-left .image-content{
    width: 300px;
    height: 100%;
  }
}

@media(max-width:768px){
  .ambasadors-profiles {
      display: grid !important;
      grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
      gap: 8px;
      padding: 0;
    }
    .ambasador-profile {
      width: auto !important;
      margin: 0 !important;
      box-sizing: border-box;
    }
    header .header-content {
        gap: 1.6rem;
        align-items: flex-start;
        flex-direction: column;
    }
    .btn-primary, .btn-secondary, button-primary, button-secondary {
    width:55%;
    margin:0 auto;
    scale:0.8;
    justify-content: center;
  }
  header .absolute-logo-relative .absolute-logo {
    position: relative!important;
    width: 100%;
    text-align: center;
  }
      header .absolute-logo-relative {
        width: 100%;
    }
    header .absolute-logo-relative .absolute-logo p {
    text-align: center;
    margin-top:12px;
    font-size: 1.1rem;
  }
  header .absolute-logo-relative .absolute-logo {
    margin-top:-40px;
  }
  .form-group.absolute-logo-relative {
    gap:0px!important;
  }
}

@media (max-width: 576px){
  .btn-primary, .btn-secondary, button-primary, button-secondary {
    width:60%;
  }
  header .logo {
  width: 100%!important;
  }
  header .header-content {
  padding: 2rem 1.5rem 4rem;
  }
  

  
  .footer-content button {
    width: 75% !important;
    margin:0 auto!important;
  }
  .supporter-slider,
  .btn-single-symbol, .button-single-symbol,
  .footer-content .btn-secondary,
  .form-group.align-center
   {
     display: block;
  }
  .btn-single-symbol, .button-single-symbol {
    display: none;
  }
  .footer .supporter-slider .supporter-slide {
    margin-bottom: 20px;
  }
  .footer .supporter-slider .supporter-slide.wide {
    width:90%;
  }
  
  .ambasadors-profiles {
      grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }
  h2 {
    font-size:1.4rem;
  }
  p, strong, li {
    font-size:1rem;
    line-height: 1.4rem;
  }
  .about-ambasadros-content .ambasadors-profiles .ambasador-profile p {
    font-size:1rem;
    line-height: 1.4rem;
  }
  .footer-content-partners {
    margin-top: 0rem;
  }
  .about-section p.color-primary.font-weight-semi-bold.font-size-default {
    font-weight: 1.2rem;
  }
  p.font-weight-medium.font-size-small-plus.mb-3 {
    font-size:1.2rem!important;
    line-height: 1.4rem;
  }
  .footer-content-partners-items {
    margin-top: 16px;
  }
  .mobile {
    display:block;
  }
  .desktop {
    display:none!important;
  }
  .about-ambasadros-content .ambasadors-profiles .ambasador-profile-image{
    height: 190px;
  }
}
.footer-content-partners--alt{
  min-width: calc((100% - 15rem) / 6); 
  margin-top: 0;
  margin-bottom: 0;
}
.footer-content-partners-big-logo{
  margin-right: 40px;
}
@media(max-width: 576px){
  .footer-content-partners--alt{
    min-width:calc((100% - 6rem) / 3);
  }
  .footer-content-partners-big-logo{
    margin-right: 0;
  }
  .footer-content-partners-big-logo img{
    max-width: 50%;
  }
  .footer-content-partners-small-logo img{
    margin-top: 0 !important; 
  }
}
.footer-content-partners--alt .footer-content-partners-item{
  width: 100%;
}